<?xml version="1.0" encoding="utf-8"?>
<GCStruct xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:noNamespaceSchemaLocation="http://dev.global-cube.de/GCStruct.xsd" KontenManuellVerwalten="false">
  <Kunde>
    <Firma>Reisacher</Firma>
  </Kunde>
  <Dateipfade>
    <KontenrahmenPfad>Kontenrahmen\</KontenrahmenPfad>
    <KontenrahmenCsv>Kontenrahmen.csv</KontenrahmenCsv>
    <StrukturPfad>Strukturen\</StrukturPfad>
    <XmlPfad>Xml\</XmlPfad>
    <ExportPfad>Export\</ExportPfad>
  </Dateipfade>
  <Strukturdefinitionen>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_FB</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;0[^;]*;[^;]*;</Kontenfilter>
      <ExportStk>Kontenrahmen_STK.csv</ExportStk>
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>1698</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_TEK</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;0[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>49</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_GuV</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;0[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>226</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_Bilanz</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;1[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>343</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Struktur_HBV</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>81</NaechsteStrukturId>
    </Struktur>
    <Struktur KontenInStruktur="false">
      <Name>Bruttoertrag</Name>
      <Beschreibung />
      <Kontenfilter>^[^;]*[^;]*;[^;]*;0[^;]*;[^;]*;</Kontenfilter>
      <ExportStk />
      <ExportUebersetzung />
      <ExportUebersetzungStk />
      <ExportAdjazenz />
      <ExportHerstellerKontenrahmen />
      <NaechsteStrukturId>3</NaechsteStrukturId>
    </Struktur>
  </Strukturdefinitionen>
  <Suchfilter>
    <Filter Bezeichnung="Alle Konten" Regex="" />
  </Suchfilter>
  <KontoDatenfelder>
    <Feld id="Konto_Nr">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Nr</Name>
      <Beschreibung />
      <Default />
      <Darstellung>0</Darstellung>
    </Feld>
    <Feld id="Konto_Bezeichnung">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Bezeichnung</Name>
      <Beschreibung />
      <Default />
      <Darstellung>0</Darstellung>
    </Feld>
    <Feld id="Konto_Art">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_Art</Name>
      <Beschreibung />
      <Default />
      <Darstellung>0</Darstellung>
    </Feld>
    <Feld id="Kostenstelle">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Kostenstelle</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="STK">
      <Aktiv>1</Aktiv>
      <Optionen>
        <Option Name="ja" Wert="1" />
        <Option Name="nein" Wert="" />
      </Optionen>
      <Name>STK</Name>
      <Beschreibung />
      <Default />
      <Darstellung>3</Darstellung>
    </Feld>
    <Feld id="Konto_1">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_1</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_2">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_2</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_3">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_3</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_4">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_4</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
    <Feld id="Konto_5">
      <Aktiv>1</Aktiv>
      <Optionen />
      <Name>Konto_5</Name>
      <Beschreibung />
      <Default />
      <Darstellung>1</Darstellung>
    </Feld>
  </KontoDatenfelder>
</GCStruct>